@import url(materialize.css);
@import url(custom.materialize.css);
html,body {
    height: 100%;
}
body {
    background: #000;
}
.power {
    position: absolute;
    bottom: 5px;
    right: 15px;
    z-index: 100;
}
.bg-wrapper {
    overflow:hidden;
    position: absolute;
    left: 0;
    right: 0;
    top:0;
    bottom: 0;
    margin: auto;
    z-index: -1;
    
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.main {
    max-width: 480px;
    max-height: 100%;
    overflow: auto;
    padding-bottom: 20px;
    float: right;
    position: relative;
    box-sizing: border-box;
}
.mainbody {
    margin-top: 50%;
}
.banner {
    position: absolute;
    top: 0;
    left: 0;
}
.card  {
    margin: 5px;
}
.card .body {
    padding: 5px;
    margin-bottom: 0;
}
.info-box-3 {
    margin-bottom: 10px;
}
.info-box-3 .content .text, .info-box-3 .content .number {
    position: relative;
    z-index: 19;
}
.wifi {
    padding-right: 5px;
}
.wifi.internet .info-box-3 {
    background-color: #E91E63 !important;
    color: #fff;
}
.wifi.internet .info-box-3 .bg-bubbles {
    display: block;
}
.wifi .info-box-3 .switch .lever{
    margin-left: 0;
    margin-right: 25px;
}
.wifi .info-box-3 .switch label{
    font-size: 25px;
}
.time {
    padding-left: 5px;
}
.time .info-box-3 {
    background-color: #9E9E9E !important;
    color: #fff;
}
.time.active .info-box-3 {
    background-color: #2196F3 !important;
}

.coinslot .content {
  width: 75%;
}

.coinslot .info-box-3 {
  min-height: 80px;
}

.coinslot .text {
  margin-top: 5px;
  margin-bottom: 5px;
  white-space: nowrap;
}
#insertcoin .insert-coin-gif {
  max-width: 100%;
}

.progress {
    position: relative;
}
.progress .text {
    position: absolute;
    display: block;
    width: 100%;
    color: black; 
}
.alert.coin-alert {
    min-width: 220px;
    padding: 5px;
}
.nav-tabs  {
  text-align: center;
}
.nav-tabs > li {
  float: none;
  display: inline-block;
  left: 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  background: none;
}
.nav-tabs + .tab-content {
  margin-top: 10px;
  padding: 0;
}
.tab-content .padding-10 {
  padding: 10px;
}
.tab-content .tab-pane {
  min-height: 80px;
  height: auto;
}
.tab-content .pb-10 {
  overflow: hidden;
  padding-bottom: 10px;
}

.bg-bubbles {
  display: none;
  position: absolute;
  top: -60px;
  bottom: -60px;
  left: 0;
  width: 100%;
  z-index: 1; }
  .bg-bubbles li {
    position: absolute;
    list-style: none;
    display: block;
    width: 40px;
    height: 40px;
    bottom: -160px;
    -webkit-animation: square 25s infinite;
    animation: square 25s infinite;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear; }
    .bg-bubbles li img {
      width: 100%;
      max-width: 80px; }
    .bg-bubbles li:nth-child(1) {
      left: 10%; }
    .bg-bubbles li:nth-child(2) {
      left: 20%;
      width: 80px;
      height: 80px;
      -webkit-animation-delay: 2s;
      animation-delay: 2s;
      -webkit-animation-duration: 17s;
      animation-duration: 17s; }
    .bg-bubbles li:nth-child(3) {
      left: 25%;
      -webkit-animation-delay: 4s;
      animation-delay: 4s; }
    .bg-bubbles li:nth-child(4) {
      left: 40%;
      width: 60px;
      height: 60px;
      -webkit-animation-duration: 22s;
      animation-duration: 22s; }
    .bg-bubbles li:nth-child(5) {
      left: 70%; }
    .bg-bubbles li:nth-child(6) {
      left: 80%;
      width: 120px;
      height: 120px;
      -webkit-animation-delay: 3s;
      animation-delay: 3s; }
    .bg-bubbles li:nth-child(7) {
      left: 32%;
      width: 160px;
      height: 160px;
      -webkit-animation-delay: 7s;
      animation-delay: 7s; }
    .bg-bubbles li:nth-child(8) {
      left: 55%;
      width: 40px;
      height: 40px;
      -webkit-animation-delay: 15s;
      animation-delay: 15s;
      -webkit-animation-duration: 40s;
      animation-duration: 40s; }
    .bg-bubbles li:nth-child(9) {
      left: 25%;
      width: 50px;
      height: 50px;
      -webkit-animation-delay: 2s;
      animation-delay: 2s;
      -webkit-animation-duration: 40s;
      animation-duration: 40s; }
    .bg-bubbles li:nth-child(10) {
      left: 90%;
      width: 160px;
      height: 160px;
      -webkit-animation-delay: 11s;
      animation-delay: 11s; }

@-webkit-keyframes square {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  100% {
    -webkit-transform: translateY(-1000px) rotate(600deg);
    transform: translateY(-1000px) rotate(600deg); } }

@keyframes square {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  100% {
    -webkit-transform: translateY(-1000px) rotate(600deg);
    transform: translateY(-1000px) rotate(600deg); } }

@-webkit-keyframes spaceboots {
  0% {
    font-size: 32px;
    -webkit-transform: translate(2px, 1px) rotate(0deg); }
  10% {
    -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
  20% {
    -webkit-transform: translate(-3px, 0px) rotate(1deg); }
  30% {
    -webkit-transform: translate(0px, 2px) rotate(0deg); }
  40% {
    -webkit-transform: translate(1px, -1px) rotate(1deg); }
  50% {
    -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
  60% {
    -webkit-transform: translate(-3px, 1px) rotate(0deg); }
  70% {
    -webkit-transform: translate(2px, 1px) rotate(-1deg); }
  80% {
    -webkit-transform: translate(-1px, -1px) rotate(1deg); }
  90% {
    -webkit-transform: translate(2px, 2px) rotate(0deg); }
  100% {
    -webkit-transform: translate(1px, -2px) rotate(-1deg); } }

@keyframes spaceboots {
  0% {
    font-size: 32px;
    -webkit-transform: translate(2px, 1px) rotate(0deg); }
  10% {
    -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
  20% {
    -webkit-transform: translate(-3px, 0px) rotate(1deg); }
  30% {
    -webkit-transform: translate(0px, 2px) rotate(0deg); }
  40% {
    -webkit-transform: translate(1px, -1px) rotate(1deg); }
  50% {
    -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
  60% {
    -webkit-transform: translate(-3px, 1px) rotate(0deg); }
  70% {
    -webkit-transform: translate(2px, 1px) rotate(-1deg); }
  80% {
    -webkit-transform: translate(-1px, -1px) rotate(1deg); }
  90% {
    -webkit-transform: translate(2px, 2px) rotate(0deg); }
  100% {
    -webkit-transform: translate(1px, -2px) rotate(-1deg); } }
    
    
.bg {
  animation:slide 3s ease-in-out infinite alternate;
  background-image: linear-gradient(-60deg, #3F51B5 50%, #09f 50%);
  bottom:0;
  left:-50%;
  opacity:.5;
  position:fixed;
  right:-50%;
  top:0;
  z-index:-1;
}

.bg2 {
  animation-direction:alternate-reverse;
  animation-duration:4s;
}

.bg3 {
  animation-duration:6s;
}

@keyframes slide {
  0% {
    transform:translateX(-25%);
  }
  100% {
    transform:translateX(25%);
  }
}